<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.image/1">
<module_version install_time="1165464581122" last="true" origin="installer" specification_version="1.17.22">
<file crc="520980576" name="config/Modules/org-netbeans-modules-image.xml"/>
<file crc="3717407832" name="modules/locale/org-netbeans-modules-image_ja.jar"/>
<file crc="1206040077" name="modules/locale/org-netbeans-modules-image_pt_BR.jar"/>
<file crc="1357299236" name="modules/locale/org-netbeans-modules-image_zh_CN.jar"/>
<file crc="3150271111" name="modules/org-netbeans-modules-image.jar"/>
</module_version>
</module>
